{
	"format_version": "1.8.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "v360:dark_art",
			"min_engine_version": "1.8.0",
			"materials": {
				"default": "vex"
			},
			"textures": {
				"default": "textures/entity/empty"
			},
			"geometry": {
				"default": "geometry.dark_art"
			},
			"animations": {
				"move": "animation.dark_art.move"
			},
			"animation_controllers": [
				{
					"move": "controller.animation.dark_art.move"
				}
			],
			"render_controllers": [
				"controller.render.default"
			],
			"spawn_egg": {
				"base_color": "#000000",
				"overlay_color": "#2C2C2C"
			},
			"particle_effects": {
				"dark_ark": "v360:dark_art"
			}
		}
	}
}